PYROS - Evolution #3975

Evolution # 4090 (Nouveau): e PYROS SOFTWARE

Evolution # 4093 (Nouveau): ********** (WP) 09.1 — OBSERVATORY CONTROL

Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4195 (Nouveau): * (F) Scheduling operation

Get night start & end
07/07/2016 02:41 pm - Paul Carensac

Status: Nouveau
Priority: Normal
Assignee:

Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

07/07/2016

0%
2.00 hours
0.00 hour

Description

Utiliser un programme externe pour calculer les dates de début et de fin de la nuit suivante (ou en cours)

History

#1 - 09/29/2016 11:09 am - Jeremy Barneron
- Parent task set to #4058

#2 - 09/30/2016 09:56 am - Jeremy Barneron
- Parent task changed from #4058 to #4195

#3 - 10/14/2016 02:19 pm - Jeremy Barneron
- Estimated time set to 2.00

05/11/2024

1/1




